Aggiornamenti di oggi 2/7/08 problema [MIB]

3 risposte [Ultimo messaggio]
Ritratto di rob_mdvita
rob_mdvita
(Monster)
Offline
Monster
Iscritto: 11/07/2007
Messaggi: 423

C'è un probl oggi con gli aggiornamenti su dei pacchetti del MIB:

Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
amsn-0.98-1.20080701.1mib2007.1.i686
libtcl-devel-8.5.3-1.1mib2007.1.i686
libtcl8.5-8.5.3-1.1mib2007.1.i686
libtk-devel-8.5.3-1.1mib2007.1.i686
libtk8.5-8.5.3-1.1mib2007.1.i686
tcl-8.5.3-1.1mib2007.1.i686
tk-8.5.3-1.1mib2007.1.i686
Proceed with the installation of the 7 packages? (18 MB) (S/n) s

installazione di tk-8.5.3-1.1mib2007.1.i686.rpm libtcl-devel-8.5.3-1.1mib2007.1.i686.rpm libtk8.5-8.5.3-1.1mib2007.1.i686.rpm libtk-devel-8.5.3-1.1mib2007.1.i686.rpm libtcl8.5-8.5.3-1.1mib2007.1.i686.rpm amsn-0.98-1.20080701.1mib2007.1.i686.rpm tcl-8.5.3-1.1mib2007.1.i686.rpm da /var/cache/urpmi/rpms
Installazione fallita:
libtk8.5.so is needed by (installed) tkinter-2.5.2-2.1mib2007.1.i686

il pacchetto ce l'ho:

# rpm -q tkinter
tkinter-2.5.2-2.1mib2007.1

ciao grazie!

Ritratto di grissino
grissino
(Guru)
Offline
Guru
Iscritto: 23/04/2005
Messaggi: 595

Quote:

rob_mdvita ha scritto:
C'è un probl oggi con gli aggiornamenti su dei pacchetti del MIB:

Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
amsn-0.98-1.20080701.1mib2007.1.i686
libtcl-devel-8.5.3-1.1mib2007.1.i686
libtcl8.5-8.5.3-1.1mib2007.1.i686
libtk-devel-8.5.3-1.1mib2007.1.i686
libtk8.5-8.5.3-1.1mib2007.1.i686
tcl-8.5.3-1.1mib2007.1.i686
tk-8.5.3-1.1mib2007.1.i686
Proceed with the installation of the 7 packages? (18 MB) (S/n) s

installazione di tk-8.5.3-1.1mib2007.1.i686.rpm libtcl-devel-8.5.3-1.1mib2007.1.i686.rpm libtk8.5-8.5.3-1.1mib2007.1.i686.rpm libtk-devel-8.5.3-1.1mib2007.1.i686.rpm libtcl8.5-8.5.3-1.1mib2007.1.i686.rpm amsn-0.98-1.20080701.1mib2007.1.i686.rpm tcl-8.5.3-1.1mib2007.1.i686.rpm da /var/cache/urpmi/rpms
Installazione fallita:
libtk8.5.so is needed by (installed) tkinter-2.5.2-2.1mib2007.1.i686

il pacchetto ce l'ho:

# rpm -q tkinter
tkinter-2.5.2-2.1mib2007.1

ciao grazie!

Vedo...
È un problema che si ri presenta ciclicamente !!!

All'uopo di risolvere il problema.
Spero.

Ho aggiornato:

/python-2.5.2-3.1mib2007.1.i686.rpm
/libpython2.5-2.5.2-3.1mib2007.1.i686.rpm
/libpython2.5-devel-2.5.2-3.1mib2007.1.i686.rpm
/python-docs-2.5.2-3.1mib2007.1.i686.rpm
/tkinter-2.5.2-3.1mib2007.1.i686.rpm
/tkinter-apps-2.5.2-3.1mib2007.1.i686.rpm
/python-base-2.5.2-3.1mib2007.1.i686.rpm

Fammi sapere.

ciao.
grissino.

Mandriva 2007.1 kde 3.5.7 Kernel 2.6.17-14, Mandriva 200.8.1 e 2009.0,
"Si ti vo' sciarriari trovati u cumpagnu."

Ritratto di grissino
grissino
(Guru)
Offline
Guru
Iscritto: 23/04/2005
Messaggi: 595

È disponibile aMsn 0.97.1 per 2007.1.

Aggiornamento versione stabile della serie 0.97...

Ecco link diretto per scaricarlo:
http://mib.pianetalinux.org/mib.pianetalinux.org/2007.1/i686/amsn-0.97.1-1mib2007.1.i686.rpm

ciao.
grissino.

Mandriva 2007.1 kde 3.5.7 Kernel 2.6.17-14, Mandriva 200.8.1 e 2009.0,
"Si ti vo' sciarriari trovati u cumpagnu."

Ritratto di rob_mdvita
rob_mdvita
(Monster)
Offline
Monster
Iscritto: 11/07/2007
Messaggi: 423

ciao tutto bene con gli aggiornamenti scusa il ritardo.. amsn come mai ho già la versione
amsn-0.98-1.20080706.1mib2007.1
boh?
vabbè ma va benissimo!
ciao!